.menu ul li a.hide, .menu ul li a:visited.hide {display:none;}
.menu ul li a:hover ul li a.hide {display:none;}
.menu ul li {position:relative; display:inline;}

.menu ul li a:hover {color:#fff; background:#2A3D72;}
.menu ul li a:hover ul {display:block; position:absolute; top:0px; left:217px; width:105px;}
.menu ul li a:hover ul li a.sub {background:#2A3D72; color:#FFF;}
.menu ul li a:hover ul li a {display:block; background:#2A3D72; color:#FFF;}
.menu ul li a:hover ul li a ul {visibility:hidden;}
.menu ul li a:hover ul li a:hover {background:#505C7F; color:#FFF;}
.menu ul li a:hover ul li a:hover ul {visibility:visible; position:absolute; left:217px; top:0; color:#000;}
.menu ul li a:hover ul li a:hover ul.left {left:-105px;}

/*Classes specific to IE*/
.listRowLink
{
	padding-top:68px;
}
.listRowLinkv
{
	padding-top:102px;
}
.listData
{
	float:left;
	width:50%;
	padding-top:52px;
}
.checkbox {
	margin-top:-6px;
	top:0;
}
.row1 {
	width:984px;
}
.row2 {
	width:984px;
}
.row3 {
	width:984px;
}

#bannerLP
{
	margin:0px 5px 0px 4px;
}
.ContentMC{	padding-bottom:10px;}

#LeftNavigation 
{
	/*height:219px;*/
	height:249px;
}

.textheader {		
	width:740px;
	/*background:url(../img/textheader_bg.jpg) repeat-x;*/
	padding-bottom:5px;
}

.textheaderTrailer {		
	width:740px;
	background:url(../img/textheader_bg.jpg) repeat-x;
	padding-bottom:10px;	
}

#viewerwrapper {
	left:0px;
	margin: 0 auto;
	
}

#viewercontent
{
	padding-top:18px;
	width:100%;
	_width:770px;	
}


#textframe {
	padding-top:5px;
	margin-top:2px;	
	
}

.round {padding-bottom:4px;}
.round span {padding-bottom:4px;} 

.popUpData
{
	margin-left:-130px;	
}

.popUpLinksBtm 
{
	width:100px;	
	padding:20px 0px 0px 10px;
}

.titleHeader1 
{

	padding:1.25em 0em 1em 0em;
}
.textheader {		
	width:740px;
	background:url(../img/textheader_bg.jpg) repeat-x;
	padding-bottom:5px;	
}
.textheaderTrailer {		
	width:740px;
	background:url(../img/textheader_bg.jpg) repeat-x;
	padding-bottom:10px;	
}

.borderRA
{	margin:-10px 0px 7px 20px;	
}
.tos{margin-bottom:5px;}
/*Classes specific to IE*/
